## magic-user 14 UP1A.231005.007 eng.root.20240913.181103 release-keys
- Manufacturer: alps
- Platform: common
- Codename: mgvi_64_armv82
- Brand: alps
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 5.10.66
- Id: UP1A.231005.007
- Incremental: eng.root.20240910.120641
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/hal_mgvi_64_armv82/mgvi_64_armv82:12/SKQ1.210908.001/root09101205:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20240913.181103-release-keys
- Repo: alps/mgvi_64_armv82
